Ontwikkelaar Batman-game: 'Ondersteuning CrossFire en SLI is niet praktisch'‏

28 reacties

De soap die Batman: Arkham Knight heet is nog niet afgelopen, zo blijkt. Afgelopen nacht heeft één van de ontwikkelaars via Steam aan een gebruiker laten weten dat het spel geen ondersteuning zal gaan krijgen voor SLI of CrossFire.

Rocksteady Studios en opdrachtgever Warner Bros werkten daar naar eigen zeggen wel aan sinds de lancering, maar hebben deze functionaliteit geschrapt om 'nieuwe problemen' voor overige gebruikers te voorkomen. Volgens de ontwikkelaar vielen de verwachte prestatieverbeteringen zelfs in het beste geval tegen, en vond men het risico van implementatie daarom te groot.

Op 31 oktober werd overigens een patch uitgebracht die veel van de eerdere prestatieproblemen op zou moeten lossen, waaronder het hoge geheugengebruik en de haperingen bij gebruik van een traditionele harde schijf.

Het volledige statement over de SLI- en CrossFire-ondersteuning luidt als volgt:

We’ve been working with our development and graphics driver partners over the last few months to investigate utilizing multi-GPU support within Batman: Arkham Knight. The result was that even the best case estimates for performance improvements turned out to be relatively small given the high risk of creating new issues for all players. As a result we’ve had to make the difficult decision to stop work on further multi-GPU support. We are disappointed that this was not practical and apologize to those who have been waiting for this feature.

Batman: Arkham Knight gaat geen SLI- of CrossFire-ondersteuning krijgen

Bron: Steam


Besproken product

Vergelijk  

Product

Prijs

Batman: Arkham Knight (PC)

Batman: Arkham Knight (PC)

  • PC
  • Actie

€ 19,50

1 winkel
« Vorig bericht Volgend bericht »
0
*